Cancel order

Cancel an order

POST
/stores/orders/{orderId}/cancel
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

orderIdstring

ID of the order

Cancel order input

idstring
reason?string

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/stores/orders/string/cancel" \  -H "Content-Type: application/json" \  -d '{    "id": "string"  }'
{
  "artifactId": "string",
  "buyerId": "string",
  "commission": "string",
  "createdAt": "string",
  "currency": "string",
  "expiresAt": "string",
  "id": "string",
  "licenseKey": "string",
  "orderNumber": "string",
  "paidAt": "string",
  "paymentMethod": "string",
  "pricingPlanId": "string",
  "status": "pending",
  "storeId": "string",
  "subtotal": "string",
  "tax": "string",
  "total": "string",
  "transactionId": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}